name: Place Blocks
type: module
description: 'Allow administrators to place blocks from any Drupal page'
package: Core (Experimental)
# version: VERSION
# core: 8.x
hidden: true
dependencies:
  - drupal:block

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
